ImportApps := graph common

ifndef ExtensionTop
  ExternalLibs := cdd lrs

  lrs_interface$O : ExtraCXXFLAGS = -I$(ProjectTop)/external/lrs
  cdd_interface$O : ExtraCXXFLAGS = -I$(ProjectTop)/external/cdd/lib-src-gmp $(call addinclude, $(ProjectTop)/ext_lib/cdd/globals_gmp.h)
  cdd_float_interface$O : ExtraCXXFLAGS = -I$(ProjectTop)/external/cdd/lib-src

  LIBS += $(BuildDir)/external/lrs/liblrsgmp$A $(BuildDir)/external/cdd/libcddgmp$A $(BuildDir)/external/cdd/libcdd$A
endif

# Local Variables:
# mode: Makefile
# End:
